<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b46eba2e0402d4bd32a7ec859c8433c">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
